## fuse-umfuse-iso9660 0.3

=== debian/changelog ===
fuse-umfuse-iso9660 (0.3-2) unstable; urgency=medium

  * d/control: Remove that architecture restriction (Closes: #920279)
  * d/control: Add Andrea Capriotti as Uploader

 -- Andrea Capriotti <capriott@debian.org>  Mon, 09 Nov 2020 23:04:47 +0100

fuse-umfuse-iso9660 (0.3-1.3) unstable; urgency=medium

  * Maintainers' mailing list address updated (Closes: 899514)
  * Fix build with libcdio-2.0, patch from Matthias Klose (Closes: 901530)

 -- Renzo Davoli <renzo@cs.unibo.it>  Sat, 05 Jan 2019 10:16:58 +0100

fuse-umfuse-iso9660 (0.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build with libcdio-1.0.
  * Bump standards and debhelper versions.
  * fuse-umfuse-iso9660: Add powerpcspe to list of architectures.
    Closes: #735033.

 -- Matthias Klose <doko@debian.org>  Wed, 06 Dec 2017 11:22:16 +0100

fuse-umfuse-iso9660 (0.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Depend on fuse instead of fuse-utils. (Closes: #698124)
  * debian/control: Remove deprecated DM-Upload-Allowed field.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 12 May 2013 16:02:05 +0200

fuse-umfuse-iso9660 (0.3-1) unstable; urgency=low

  [ Filippo Giunchedi ]
  * Fix GPLv2 link into debian/copyright 
  * Add DM-Upload-Allowed field

  [ Ludovico Gardenghi ]
  * New upstream release
    + Add -lcdio to LDFLAGS as per NMU (Closes: #554408)
    + Force single-threaded operations (Closes: #671695)
  * Update S-V to 3.9.3
  * Switch to machine-readable copyright file
  * Update mail address for Ludovico Gardenghi

 -- Ludovico Gardenghi <garden@debian.org>  Mon, 25 Jun 2012 00:00:26 +0200

fuse-umfuse-iso9660 (0.2b-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS with binutils-gold": add patch from Luk Claes:
    - Add -lcdio to LDFLAGS (Closes: #554408).

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Dec 2011 13:55:51 +0100

fuse-umfuse-iso9660 (0.2b-1) unstable; urgency=low

  * New upstream version
    + Fix exit code based on fuse_main (Closes: #432069)
  * Update S-V to 3.8.0 (Add homepage) 
  * libumlib0-dev -> libumlib-dev transition 

 -- Filippo Giunchedi <filippo@debian.org>  Fri, 20 Jun 2008 22:04:34 +0200

fuse-umfuse-iso9660 (0.2-2) unstable; urgency=low

  * switch to CDBS, as a side effect this Closes: #425091 

 -- Filippo Giunchedi <filippo@debian.org>  Sat, 19 May 2007 17:14:40 +0200

fuse-umfuse-iso9660 (0.2-1) unstable; urgency=low

  * new upstream version, manpage added 

 -- Filippo Giunchedi <filippo@debian.org>  Fri, 04 May 2007 14:49:13 +0200

fuse-umfuse-iso9660 (0.1-2) unstable; urgency=low

  * build-depend on libz-dev, fixes FTBFS (closes: #421453) 

 -- Filippo Giunchedi <filippo@debian.org>  Sun, 29 Apr 2007 13:24:45 +0200

fuse-umfuse-iso9660 (0.1-1) unstable; urgency=low

  [ Ludovico Gardenghi ]
  * Initial release

  [ Guido Trotter ]
  * Fix build dependencies

 -- Guido Trotter <ultrotter@debian.org>  Wed, 14 Feb 2007 01:49:50 +0000
