=== debian/watch ===
version=3
http://sf.net/view-os/fuse-umfuse-iso9660-(.*)\.tar\.gz
